Subject: bug#5005: Let *Help* show custom option status

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 01 Oct 2019 16:10:57 +0200

Lennart Borgman <[email-masked]> writes:

> Please show the status of custom options in the *Help* buffer,
> something like this:
>
>   You can customize this variable. This variable has ben SAVED and set.

(I'm going through old bug reports that unfortunately didn't get any
response at the time.)

Hm...  I don't quite feel that this information would be useful for many
users.  The ones that are interested can just hit the link, and the
information will be displayed.  For the rest, it's just more verbiage.

So I'm closing this as a "wontfix".

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no